<?
session_start();
include("check.php");
include("menu.php");
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
print "Når du køber madpiller får du 15 Stk's!<br>Pris: <b>250</b> Mønter.<br><br><a href='piller_koeb.php'>Køb</a>";
?>